/*メニュー*/
#topMenu
{
	text-align : center;
	margin:0 auto;
	display:none;
	z-index:200;
}

#navi
{
	text-align : left;
	display:inline;
}

#menu
{
	width: 100%;
	height:70px;
	text-align : center;
	margin-top:117px;
	/*border: solid 1px red;*/
}

#menu ul
{
	width : 100%;
	font-size: 0px;
	padding : 0px;
	margin : 0px;
	display:inline-block;
	/*border: solid 1px red;*/
}

#menu ul li
{
	display:inline;
	float: left;
}

/**************************************/
/*  画面サイズ 300px以上の場合        */
/**************************************/
@media screen and (min-width : 300px) {

#topMenu
{
	width: 300px;
}

}

/**************************************/
/*  画面サイズ 450px以上の場合        */
/**************************************/
@media screen and (min-width : 450px) {

#topMenu
{
	width: 450px;
}

}

/**************************************/
/*  画面サイズ 900px以上の場合        */
/**************************************/
@media screen and (min-width : 900px) {

#topMenu
{
	width: 900px;
	display:inline;
}

#navi
{
	display:none;
}

}
